标签:高版本

Centos安装php高版本-VPS服务器
服务器系统

Centos安装php高版本

vpsxinxi阅读(81)

centos系统自带的php版本很低,如果我们需要使用高版本的php,可以不用编译安装,直接用yum安装会非常省时省力。